<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1566 Febrero, 12 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 7, 11 FF. [TRUNCO].</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">121. 1566. Febrero, 12.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Juan de Iniesta, con poder de Alonso Miguel, reclama de Diego de Velasco, fiador de Pedro D&aacute;vila Qui&ntilde;ones, no haber dado un burro por una jaca seg&uacute;n concierto firmado entre ellos.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante Alonso S&aacute;nchez de Figueroa, juez de residencia, el vecino Juan de Iniesta en nombre de Alonso Miguel, dice que &quot;siendo alcalde mayor Pedro D&aacute;vila Qui&ntilde;ones hizo cierto contrato con el dicho mi parte, en que qued&oacute; de dar un burro de a&ntilde;o y medio por una jaca hovera que el dicho mi parte le dio y era obligado a d&aacute;rsele en esta Villa dentro de cierto t&eacute;rmino, como consta por una c&eacute;dula firmada de su nombre, de que hago presentaci&oacute;n&quot;. </P>
                  <P ALIGN="JUSTIFY">Llegado el t&eacute;rmino del plazo, Alonso Miguel pidi&oacute; a D&aacute;vila Qui&ntilde;ones que cumpliese con el contrato o devolviese la jaca, pero &eacute;ste no se la quiso dar, antes la envi&oacute; a su pueblo, que est&aacute; fuera de esta Provincia, &quot;por lo que parece se quiso alzar con la hacienda del dicho mi parte, y despu&eacute;s hizo con Diego de Velasco, su fiador, se obligase por la dicha jaca y darme el dicho burro dentro de cierto t&eacute;rmino juntamente con &eacute;l un Alonso de las Casas. Todo lo cual constar&aacute; por esta c&eacute;dula de que asimismo hago presentaci&oacute;n&quot;. </P>
                  <P ALIGN="JUSTIFY">Tampoco en esta ocasi&oacute;n, agrega Iniesta, dieron &quot;el dicho burro como eran obligados dentro del dicho t&eacute;rmino&quot;. Por tanto, se pide al juez de residencia &quot;mande al dicho Diego de Velasco que luego d&eacute; y entregue el dicho burro o quinientos pesos&quot;, porque &eacute;ste fue el precio por el que se dio la jaca.</P>
                  <P ALIGN="JUSTIFY">Juan de Iniesta hizo presentaci&oacute;n del poder otorgado por Alonso Miguel ante el escribano Miguel Rodr&iacute;guez y fechado en la Villa de Colima el 7 de enero de 1566, del cual fueron testigos Francisco Toscano, Juan Griego y &Aacute;lvaro de Grijalba, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">Diego de Velasco fue notificado por el escribano Baltasar de Alcal&aacute;, siendo testigos Pedro de Bobadilla, Diego Pinz&oacute;n y Suero V&aacute;zquez, estantes en esta Villa.</P>
                  <P ALIGN="JUSTIFY">El 17 de febrero, por nuevo escrito, Juan de Iniesta dec&iacute;a que habiendo sido notificado Diego de Velasco de su demanda, no ha respondido en el t&eacute;rmino obligado, por lo que &eacute;l le acusa la rebeld&iacute;a y pide que el juez determine la causa. El d&iacute;a 20 respondi&oacute; Diego de Velasco: &quot;niego la demanda en todo y por todo como en ella se contiene&quot;, y anunciaba su alegato en el t&eacute;rmino de la ley. El 27 de febrero, &quot;Diego de Velasco en la causa que contra m&iacute; trata Alonso de Miguel sobre el burro que me pide, digo que yo tengo negada la demanda&quot;, por cuanto &quot;esta causa no es caso de residencia y es demanda real y como tal se ha de seguir&quot;. Dice que &quot;por V.m. me fue mandado que para la primera audiencia respondiese y concluyese y de derecho tengo veinte d&iacute;as despu&eacute;s de la negativa de la demanda para alegar mis defensiones y ofensiones conforme a la ley y conforme a esto, no soy obligado a responder&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor Alonso S&aacute;nchez de Figueroa, el 11 de marzo, dio y pronunci&oacute; sentencia de prueba, siendo testigos de la misma Pedro de Bobadilla, Juan Fern&aacute;ndez Ladrillero y Diego Pinz&oacute;n, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El 24 de marzo, Juan de Iniesta hizo presentaci&oacute;n del interrogatorio seg&uacute;n el cual quer&iacute;a que fueran examinados los testigos. </P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Interrogatorio</P>
                    <P ALIGN="CENTER"></P>
                  </I></FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Se pregunta &quot;si saben que el dicho mi parte ten&iacute;a e pose&iacute;a por suya una jaca hovera, y en el tiempo que la posey&oacute; se la llegaron a comprar muchas personas, y al dicho mi parte le daban por ella m&aacute;s de trecientos pesos y no la quer&iacute;a dar, diciendo que si no le daban un negro o su valor no la dar&iacute;a. Digan lo que saben. </P>
                  <P ALIGN="JUSTIFY">&quot;Iten si saben que el valor de la dicha jaca era mucho m&aacute;s de lo que as&iacute; le daban, hasta cantidad de quinientos pesos, por ser buena. Digan lo que saben. </P>
                  <P ALIGN="JUSTIFY">&quot;Iten si saben que el dicho mi parte vendi&oacute; la dicha jaca al dicho Pedro D&aacute;vila prometi&eacute;ndole de le dar un muy buen burro y para ello se oblig&oacute; Diego de Velasco&quot;. </P>
                  <P ALIGN="JUSTIFY">Se pregunta tambi&eacute;n si saben que de haber sido dado el burro dentro del plazo fijado en el concierto, hubiera podido fundar una estancia por cuanto ten&iacute;a &quot;cincuenta yeguas recogidas&quot; para ech&aacute;rselas al burro, lo que no se pudo, y de haberse cumplido &quot;valiera el dicho ganado con la dicha estancia m&aacute;s de mil pesos; digan lo que saben&quot;.</P>
                  <P ALIGN="JUSTIFY">Los testigos presentados para la probanza de Alonso Miguel fueron Juan Preciado, el alguacil Antonio de Carvajal y &Aacute;lvaro de Grijalba.</P>
                  <P ALIGN="JUSTIFY">Juan Preciado, de 30 a&ntilde;os de edad, dijo conocer las partes de ocho a&ntilde;os atr&aacute;s. Agreg&oacute; que vio la mencionada jaca en poder de Alonso Miguel, quien la pose&iacute;a y se serv&iacute;a de ella como de cosa propia y que sabe que algunas personas se la quisieron comprar pero que Alonso Miguel &quot;no la quer&iacute;a vender, antes dec&iacute;a que no la hab&iacute;a de vender sino fuese por un negro, y a este testigo selo dijo muchas veces que si no le daban un negro o su valor no la hab&iacute;a de dar porque la dicha jaca era muy buena, y corr&iacute;a y paraba muy bien&quot;. Dice tambi&eacute;n que &quot;todos a una mano dec&iacute;an que era muy buena y que val&iacute;a todo dinero, y este testigo lo o&iacute;a decir p&uacute;blicamente a los vecinos&quot;. Agrega que &quot;a este testigo le parece que para un se&ntilde;or o para un caballero&quot; pudiera valer mucho porque &quot;era una bestia&quot; peque&ntilde;a y bien hecha.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> Dice adem&aacute;s que Alonso Miguel se la entreg&oacute; a Pedro D&aacute;vila, &quot;porque este testigo fue el tercero y lo concert&oacute;&quot;. Opina que si D&aacute;vila Qui&ntilde;ones hubiera entregado el burro a tiempo, Alonso Miguel pudiera &quot;tener cr&iacute;as de &eacute;l que valieran dineros, y que el dicho Alonso Miguel ten&iacute;a yeguas recogidas esperando el dicho asno para ech&aacute;rselas y hacer cr&iacute;a dellas, y fundar una estancia que le hubiera valido muchos dineros, y que este testigo, por no le haber enviado el dicho burro, ha o&iacute;do decir que se le han huido todas las yeguas que ten&iacute;a juntas, en lo que ha recibido gran da&ntilde;o y perjuicio&quot;.</P>
                  <P ALIGN="JUSTIFY">El alguacil Carvajal en su declaraci&oacute;n dice tener m&aacute;s de 30 a&ntilde;os y de haber sido una de las personas que quiso comprar la jaca a Alonso Miguel, y &quot;especialmente fue por testigo del Bachiller Mart&iacute;nez que le daba por ella trecientos pesos de tipuzque&quot; que pagar&iacute;a al contado y en reales, pero que Alonso Miguel contest&oacute; que no la vender&iacute;a si no le daban por ella un negro. Sobre la estampa de la jaca comenta que era &quot;hovera y muy linda y val&iacute;a mucho dinero&quot;. Opina que si D&aacute;vila Qui&ntilde;ones le hubiera entregado el burro a su tiempo, Alonso Miguel &quot;hubiera hecho buena hacienda porque este testigo vido que ten&iacute;a muchas yeguas mansas recogidas para echallas el dicho burro&quot;, y que ahora &quot;se le han huido todas&quot;, perdiendo muchos dineros &quot;porque hubiera poblado una estancia que para ello ten&iacute;a&quot;.</P>
                  <P ALIGN="JUSTIFY">&Aacute;lvaro de Grijalba dijo tener m&aacute;s de 25 a&ntilde;os y no ser pariente ni enemigo de ninguna de las partes. Dice que Alonso Miguel ten&iacute;a por suya aquella jaca, y que &quot;publicaba el dicho Alonso Miguel que si no le daban un negro o su valor por ella, que no la hab&iacute;a de vender a ninguna persona&quot;, porque &quot;la dicha jaca era muy buena y val&iacute;a mucho dinero, pero que este testigo no sabe qu&eacute; cantidad pod&iacute;a valer&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P>Caja A5, exp. 7, 11 ff. [<I>Trunco</I>].</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Aqu&iacute; las fojas est&aacute;n deterioradas, dificultando la lectura completa de la declaraci&oacute;n del testigo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> El expediente que est&aacute; trunco, aqu&iacute; concluye.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP7/002F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP7/002V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP7/005V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP7/006V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP7/008V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP7/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA5/EXP7/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP7/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA5/EXP7/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP7/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA5/EXP7/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP7/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA5/EXP7/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP7/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA5/EXP7/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP7/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA5/EXP7/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP7/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA5/EXP7/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP7/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA5/EXP7/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP7/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA5/EXP7/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP7/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA5/EXP7/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP7/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA5/EXP7/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP7/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA5/EXP7/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP7/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA5/EXP7/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP7/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA5/EXP7/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP7/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA5/EXP7/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP7/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA5/EXP7/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP7/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA5/EXP7/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>